<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m>  0.060 </x-m>
      <y-m> -0.043 </y-m>
      <z-m>  0.406 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.404 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.043 </y-m>
      <z-m> 0.406 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.159 </y-m>
      <z-m> 0.417 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.340 </y-m>
      <z-m> 0.358 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.504 </y-m>
      <z-m> 0.363 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.538 </y-m>
      <z-m> 0.363 </z-m>
    </offsets>
  </model>

  <model>
    <path>switch.xml</path>
    <offsets>
      <x-m> 0.060 </x-m>
      <y-m> 0.043 </y-m>
      <z-m> 0.406 </z-m>
    </offsets>
  </model>

  <model>
    <path>button.xml</path>
    <offsets>
      <x-m>  0.061 </x-m>
      <y-m> -0.420 </y-m>
      <z-m>  0.359 </z-m>
    </offsets>
  </model>

  <model>
    <path>button.xml</path>
    <offsets>
      <x-m> 0.061 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.359 </z-m>
    </offsets>
  </model>

  <model>
    <path>button.xml</path>
    <offsets>
      <x-m> 0.061 </x-m>
      <y-m> 0.420 </y-m>
      <z-m> 0.359 </z-m>
    </offsets>
  </model>

</PropertyList>
